/* = Orange color scheme
-------------------------------------------------------------- */

body {background-color: #222}
body a  , ul.widgets li.widget.widget-nav div ul li a.top , ul.widgets li.widget_joby ul li i {
	color:#e32702 ;
}

ul.widgets li.widget.widget-nav div ul li a.tops {
    color:#e32702 ;
}

.widget a {
    color:#e07528 ;
}

.widget a:hover {
    color:#e32702 ;
}

#footer-widgets ul li a {
    color: #e32702;
}
#footer-widgets ul li a:hover {
    color: #e07528;
    text-decoration: none;
}

ul.widgets li.widget.widget-nav div ul li a.tops:hover {
    color:#e07528 ;
}
 
.user_menu , .user_menu .dropdown-menu, #searchform button.submit , .btn-custom-button-widget, .sidebar .widget-submit a, #content ul li.widget-submit a.button ,
.submit_form.main_form legend::after, article.blogo-post h2 a::after, #content .section_content h2::after, #content .categories-list h2::after, #content .categories-style h2::after, #content .pagetitle::after ,
form.filter input[type="submit"] , #footer .bottom-bar , #featured-job .owl-controls .owl-nav [class*="owl-"] , .resuma , .category-menu ul li 
{background-color: #fa4709  }
.btn-custom-button-widget, .sidebar .widget-submit a, #content ul li.widget-submit a.button , .category-menu ul li , .category-menu ul , #main-menu .sub-menu {border-color: #f42f08 }

ol.job_listings .job_listing:hover,
.job_position_featured,
li.type-resume:hover ,  li.resume:hover {
    box-shadow: 3px 0 0 #d02605 inset;
		-moz-box-shadow: 3px 0 0 #d02605 inset;
	-webkit-box-shadow: 3px 0 0 #d02605 inset;
}
#header { border-top-color: #fa4709}

.categories-style li:hover  { box-shadow: 0 -4px 0 0 #d02605;-moz-box-shadow: 0 -4px 0 0 #d02605; -webkit-box-shadow: 0 -4px 0 0 #d02605 }
#topNav ul ul , #topNav ul ul li a {border-color: #febaa2}
#topNav ul ul li {background: #fbf0ec}

#footer .bottom-bar , #footer .bottom-bar  a , #footer .pull-right ul li a, #footer .pull-right ul li ul li a {color: #fff}

.cd-top {background-color : #888}

#content h3.job_listing-title a, #content h3.resume-title a {color: #d02605 }

#content .categories-list h2, #content .categories-style h2, #content .pagetitle   {color: #d73d1f}

#content ul.section_footer {
    border-top: 1px dashed #e03c04;
}
#content ul.section_footer li {
    background: #fa4709;
    border: 1px solid #e03c04;
}


.jobboard-social-media li a { color: #ffa07f}


#main-menu .nav-menu > li a:hover{    color: #e32702; }
#main-menu .nav-menu > li a:hover:after {    background: #e32702; }